Debian Bug report logs - #648063
RM: splashy -- RoQA; FTBFS, NMU-maintained, obsolete, 'falling' popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Didier Raboud <odyx@debian.org>

Date: Tue, 8 Nov 2011 18:18:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#648063; Package ftp.debian.org. (Tue, 08 Nov 2011 18:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <odyx@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 08 Nov 2011 18:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: splashy -- RoQA; FTBFS, NMU-maintained, obsolete, 'falling' popcon
Date: Tue, 08 Nov 2011 19:14:18 +0100
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi dear FTP team, 

Note as introduction that I'm not any of the maintainers of splashy, nor
officially a member of the QA team.

I hereby request the removal of the splashy source from unstable, for the
following reasons:

- - It currently FTBFS since May 2011 (#625013) without any sign of life from
  the maintainers;
- - It was not present in the last stable release (dropped from testing before
  release);
- - It's last upload was a NMU, in November 2009, without acknowledgement (so
  far). The latest maintainer upload was in April 2009;
- - It's popcon statistices are falling, especially since libsplashy1-dev has no
  reverse build-depends anymore.
- - It's technology is outdated and is well-replaced by plymouth's.

Finally, to other readers of this bugreport, please note that I have
absolutely no personal grief against (nor in favor) of splashy; I just tend to
think that it's time in Debian should probably be over.

Cheers,

OdyX

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQGcBAEBCAAGBQJOuXF5AAoJEIvPpx7KFjRVm90L/0X8AoISOtMuzm51D8j04uwP
X6DIRTUVYIp63RLeMA83MzDljT0Z2MaCIi2op0ZZNxo1j3OMb2rvbld+skzpyaA1
eqN8uuvbpgbw+yqeRYan77hpC7qkn1qfjfBHtaRlib3+HPWVnL8kr1zmwDtOfzfa
1Tpz9q0fJ8KtAy3O5IsT8yhqA1OKgQOw4g4Zn1lsbz1hdTmd0vJDyUjsnUV3wrTD
jX2FwEgoTvtq/y/y/GWofXv6pz7kp9Mp68BMNWgGbuZ2CKaI1jnxfC8Wt2AcgkSv
5QU76sfvq2EMd0tGKUCRc4ZFp3XfAp+MY2WAk4b3gL4olxQiIhnCPb/DV/nq1acS
gy6l+yUo4OA+1Y16ztl3ET9UIwkp0XEU4Gt2f9R0HshZPFrVohUTesLWl2ocVjmZ
3s6enr5ajZ7RDFxUMq5aGXEVEA2HvnNutQigTngeM6IFddYoMoCB5OrtLaKB6mSA
Q3aKD7jeaG6sxM+YZX1hZwHYpPkIU5PtsmBfK9WhYg==
=DM8Q
-----END PGP SIGNATURE-----




Added indication that 648063 affects src:splashy Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Wed, 09 Nov 2011 11:27:02 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 09 Nov 2011 12:54:43 GMT) Full text and rfc822 format available.

Notification sent to Didier Raboud <odyx@debian.org>:
Bug acknowledged by developer. (Wed, 09 Nov 2011 12:54:50 GMT) Full text and rfc822 format available.

Message #12 received at 648063-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 648063-close@bugs.debian.org
Cc: splashy@packages.debian.org, splashy@packages.qa.debian.org, splashy-themes@packages.debian.org, splashy-themes@packages.qa.debian.org
Subject: Bug#648063: Removed package(s) from unstable
Date: Wed, 09 Nov 2011 12:50:39 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libsplashy1 | 0.3.13-5.1+b1 | amd64, armel, i386, ia64, mips, powerpc, sparc
libsplashy1 | 0.3.13-5.1+b2 | mipsel
libsplashy1-dev | 0.3.13-5.1+b1 | amd64, armel, i386, ia64, mips, powerpc, sparc
libsplashy1-dev | 0.3.13-5.1+b2 | mipsel
   splashy | 0.3.13-5.1 | source
   splashy | 0.3.13-5.1+b1 | amd64, armel, i386, ia64, mips, powerpc, sparc
   splashy | 0.3.13-5.1+b2 | mipsel
splashy-themes |      0.4.1 | source, all

------------------- Reason -------------------
RoQA; FTBFS, NMU-maintained, obsolete, 'falling' popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648063@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/648063

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#648063; Package ftp.debian.org. (Wed, 09 Nov 2011 17:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luis M <lemsx1@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 09 Nov 2011 17:51:03 GMT) Full text and rfc822 format available.

Message #17 received at 648063@bugs.debian.org (full text, mbox):

From: Luis M <lemsx1@gmail.com>
To: Didier Raboud <odyx@debian.org>, "648063@bugs.debian.org" <648063@bugs.debian.org>
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: [Splashy-devel] Bug#648063: RM: splashy -- RoQA; FTBFS, NMU-maintained, obsolete, 'falling' popcon
Date: Wed, 9 Nov 2011 12:48:55 -0500
I agree. Please remove it from Debian as people who would use this for embedded systems will probably be customizing it directly. 

Normal users should migrate to Plymouth. 

--
A bug magnet

El Nov 8, 2011, a las 13:14, Didier Raboud <odyx@debian.org> escribió:

> Package: ftp.debian.org
> Severity: normal
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
> 
> Hi dear FTP team, 
> 
> Note as introduction that I'm not any of the maintainers of splashy, nor
> officially a member of the QA team.
> 
> I hereby request the removal of the splashy source from unstable, for the
> following reasons:
> 
> - - It currently FTBFS since May 2011 (#625013) without any sign of life from
>  the maintainers;
> - - It was not present in the last stable release (dropped from testing before
>  release);
> - - It's last upload was a NMU, in November 2009, without acknowledgement (so
>  far). The latest maintainer upload was in April 2009;
> - - It's popcon statistices are falling, especially since libsplashy1-dev has no
>  reverse build-depends anymore.
> - - It's technology is outdated and is well-replaced by plymouth's.
> 
> Finally, to other readers of this bugreport, please note that I have
> absolutely no personal grief against (nor in favor) of splashy; I just tend to
> think that it's time in Debian should probably be over.
> 
> Cheers,
> 
> OdyX
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.11 (GNU/Linux)
> 
> iQGcBAEBCAAGBQJOuXF5AAoJEIvPpx7KFjRVm90L/0X8AoISOtMuzm51D8j04uwP
> X6DIRTUVYIp63RLeMA83MzDljT0Z2MaCIi2op0ZZNxo1j3OMb2rvbld+skzpyaA1
> eqN8uuvbpgbw+yqeRYan77hpC7qkn1qfjfBHtaRlib3+HPWVnL8kr1zmwDtOfzfa
> 1Tpz9q0fJ8KtAy3O5IsT8yhqA1OKgQOw4g4Zn1lsbz1hdTmd0vJDyUjsnUV3wrTD
> jX2FwEgoTvtq/y/y/GWofXv6pz7kp9Mp68BMNWgGbuZ2CKaI1jnxfC8Wt2AcgkSv
> 5QU76sfvq2EMd0tGKUCRc4ZFp3XfAp+MY2WAk4b3gL4olxQiIhnCPb/DV/nq1acS
> gy6l+yUo4OA+1Y16ztl3ET9UIwkp0XEU4Gt2f9R0HshZPFrVohUTesLWl2ocVjmZ
> 3s6enr5ajZ7RDFxUMq5aGXEVEA2HvnNutQigTngeM6IFddYoMoCB5OrtLaKB6mSA
> Q3aKD7jeaG6sxM+YZX1hZwHYpPkIU5PtsmBfK9WhYg==
> =DM8Q
> -----END PGP SIGNATURE-----
> 
> 
> 
> 
> 
> _______________________________________________
> Splashy-devel mailing list
> Splashy-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/splashy-devel




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Dec 2011 07:32:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:46:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.